Subject: AutoDock Linux Problem

From: "Carsten Detering" <[email-masked]>
Date: Sat, 14 Dec 2002 01:02:48 +0100

Hi all,

I am currently busy compiling Autodock on Redhat Linux 8. Everything worked fine. Only the mol2fftopdbq is giving me (again) a hard time. I know that this problem has been posted before, however, I couldnt find a satisfying answer. Changing from gawk to awk or nawk didnt solve the problem, neither did gawk --traditional (like in the answers I fouund).
by executing, I get the following error message:

mol2fftopdbq.awk:90: fatal: expression for ´<' redirection has null string value.

I looked in the awk file, but couldnt find anything suspicious.
Anybody any idea how to fix that???

Thanks in advance,

Carsten
~~~~~~~~~~~~~~~~~~~~~~~~~~~
Carsten Detering, Ph.D.
University of Washington
Seattle, WA 98195
Phone 206-543-5081
Fax 206-685-8665
email [email-masked]
~~~~~~~~~~~~~~~~~~~~~~~~~~~